import { StatusBar } from 'expo-status-bar'
import { StyleSheet, Text, View } from 'react-native'
import { NativeBaseProvider, Box } from "native-base"
import LoginPage from './src/pages/LoginPage'
import { Provider } from "react-redux"
import store from "./src/stores/store"

export default function App() {
  return (
      <Provider store={store}>
          <NativeBaseProvider>
            <LoginPage />
          </NativeBaseProvider>
      </Provider>
  )
}

const styles = StyleSheet.create({
  container: {
    flex: 1,
    backgroundColor: '#fff',
    alignItems: 'center',
    justifyContent: 'center',
  },
});
